/* новый (смешанный) шрифт, созданный 2019-07-20 и призванный заменить "few icons" и "awesome.woff": */
@font-face{font-display:fallback;font-family:local;src:url("local.woff");}

/* старый шрифт, 2019-07-20 заменён на local, по истечении переходного периода подлежит стиранию: */
@font-face{font-display:fallback;font-family:"few icons";src:url("awesome.woff");}

@font-face{font-display:fallback;font-family:"Free Sans";src:url("we.otf");}
/* to do: choose better font for the footer */

@font-face{font-display:fallback;font-family:"Gillius";src:url("gillius.woff");}

/* для slogan-надписи на главной странице при малых размерах экрана: fast websites for small business */
@font-face{font-display:fallback;font-family:'Free Serif Italic';src:url('free-serif-italic.woff');}

/* для slogan-надписи на главной странице при малых размерах экрана:fast websites for small business */
@font-face{font-display:fallback;font-family:'Linux Libertine';src:url('linlibertine_r.otf')}
